
Foreman - Refactor #29582

Improve performance of externalNodes

04/21/2020 09:18 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Performance   

Target version:    

Difficulty:  Fixed in Releases: 2.0.1, 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7599

  

Description

SSIA we've heard it's slow.

Related issues:

Related to Foreman - Refactor #29607: Prevent from running wihtout proper Rai... Ready For Testing

Associated revisions

Revision 0dbd8f54 - 05/03/2020 09:47 AM - Lukas Zapletal

Fixes #29582 - Improve performance of externalNodes

History

#1 - 04/21/2020 09:56 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7599 added

#2 - 04/23/2020 09:06 AM - Lukas Zapletal

- Related to Refactor #29607: Prevent from running wihtout proper Rails cache added

#3 - 05/03/2020 09:47 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 05/03/2020 10:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 0dbd8f5430be1696f8ee0ae01a362e4648b13cf0.

#5 - 06/09/2020 12:45 PM - Tomer Brisker

- Fixed in Releases 2.0.1 added
